Уважаемые гости и пользователи форума!


Тема для обсуждения ISPConfig Installer 5.

Движок phpBBex, вероятно, прекратил своё развитие.
Перевёл форум на phpBB 3.2.1

Перед первым входом на форум желательно Удалить cookies форума и очистить кэш браузера.
Если Вы были зарегистрированы на старом форуме, а здесь не можете зайти под своей учётной записью, пожалуйста, сообщите свой ник мне через контактную форму "Связаться с администрацией"

Скрипт: автоматическая установка ISPConfig 3 [Отзывы, вопросы и пожелания]

Здесь размещены проекты серверных сборок и панелей управления вебхостингом

Модераторы: rewuxiin, kulia

Правила форума
Условием использования нашего форума, является соблюдение настоящих Правил форума.

Ваш вопрос может быть удален без объяснения причин, если на него есть ответы по приведённым ссылкам, а вы рискуете получить предупреждение.
Аватара пользователя
SinglWolf
Сообщения: 1314
Зарегистрирован: 23 янв 2012, 22:11
Откуда: Башкирия
Контактная информация:

Скрипт: автоматическая установка ISPConfig 3 [Отзывы, вопросы и пожелания]

Сообщение SinglWolf » 08 фев 2014, 12:33

Последний раз редактировалось SinglWolf 05 май 2018, 11:25, всего редактировалось 1 раз.
Причина: Тема закрыта.
gagarin
Сообщения: 5
Зарегистрирован: 16 июн 2013, 07:22

Сообщение gagarin » 11 фев 2014, 17:21

В чем разница full-версию скрипта и light-версии????
Абраменко Алексей
Сообщения: 2
Зарегистрирован: 08 фев 2014, 12:31

Сообщение Абраменко Алексей » 13 фев 2014, 15:43

Приобрёл full-версию. Доволен как удав :-)
Всем рекомендую. Скрипт очень полезный. Даже посоветовал бы повысить цену :-)
По поводу будующих обновлений. Добавьте возможность Multi PHP Version.
Так же не помешало бы сделать возможность отмены установки.
Если ставить скрипт и во время установки ISPConfig сделать отмену то повторно поставить не получится. Придётся сносить систему.. Что и в первый раз и сделал.
Аватара пользователя
Логин Миша
Сообщения: 10
Зарегистрирован: 07 фев 2014, 16:45
Откуда: Россия, Москва

Сообщение Логин Миша » 13 фев 2014, 20:32

вопрос
стоит старая версия
чтобы на новую фулл обновиться не придеться переставлять все с нуля ?
и debian сначала сам обновлять, а потом или в ходе обновки скрипт сам все обновит ...
Аватара пользователя
SinglWolf
Сообщения: 1314
Зарегистрирован: 23 янв 2012, 22:11
Откуда: Башкирия
Контактная информация:

Сообщение SinglWolf » 13 фев 2014, 20:59

Логин Миша, full-версия поверх уже установленной панели пока может:
Обновить phpmyadmin, roundcube
Обновить или удалить ISPConfig 3
Так-что желательно full-версию ставить на чистую и свежую ОС. *PARDON*
Аватара пользователя
Логин Миша
Сообщения: 10
Зарегистрирован: 07 фев 2014, 16:45
Откуда: Россия, Москва

Сообщение Логин Миша » 13 фев 2014, 21:14

SinglWolf писал(а):Логин Миша, full-версия поверх уже установленной панели пока может:
Обновить phpmyadmin, roundcube
Обновить или удалить ISPConfig 3
Так-что желательно full-версию ставить на чистую и свежую ОС.
т.е проблем не будит.
если сейчас стоит прошлая полная еще бесплатная версия :?
после обновления самого дебиана нечего не слетит ?
kaizer15
Сообщения: 44
Зарегистрирован: 09 авг 2013, 00:51
Откуда: Владикавказ
Контактная информация:

Сообщение kaizer15 » 13 фев 2014, 22:14

Спасибо! Отлично! Опять повторюсь, что я очень рад, что наткнулся на этот форум.
Абраменко Алексей писал(а):Добавьте возможность Multi PHP Version.
Полностью поддерживаю!
Аватара пользователя
SinglWolf
Сообщения: 1314
Зарегистрирован: 23 янв 2012, 22:11
Откуда: Башкирия
Контактная информация:

Сообщение SinglWolf » 13 фев 2014, 22:20

Логин Миша писал(а):после обновления самого дебиана нечего не слетит ?
Гарантий нет никаких что всё будет как надо. Я перед обновлением системы ВСЕГДА делаю бекапы сайтов и БД.
Аватара пользователя
Логин Миша
Сообщения: 10
Зарегистрирован: 07 фев 2014, 16:45
Откуда: Россия, Москва

Сообщение Логин Миша » 13 фев 2014, 22:33

kaizer15 писал(а):Абраменко Алексей писал(а):
Добавьте возможность Multi PHP Version.

Полностью поддерживаю!
+1

...
ну понятно гарантий 100 процентых нет
но поидеи должно все без проблем обновиться да ?
kaizer15
Сообщения: 44
Зарегистрирован: 09 авг 2013, 00:51
Откуда: Владикавказ
Контактная информация:

Сообщение kaizer15 » 14 фев 2014, 02:04

Логин Миша писал(а):но поидеи должно все без проблем обновиться да ?
По идее да.)))))

Но обновится только:
SinglWolf писал(а):Обновить phpmyadmin, roundcube
Обновить или удалить ISPConfig 3
gagarin
Сообщения: 5
Зарегистрирован: 16 июн 2013, 07:22

Сообщение gagarin » 14 фев 2014, 03:02

В платном скрипте доступная автоматическая установка Apache+Nginx ?????
Аватара пользователя
SinglWolf
Сообщения: 1314
Зарегистрирован: 23 янв 2012, 22:11
Откуда: Башкирия
Контактная информация:

Сообщение SinglWolf » 14 фев 2014, 07:16

gagarin, ДА!!!!!! :-D В шапке темы красным выделено.
Аватара пользователя
SinglWolf
Сообщения: 1314
Зарегистрирован: 23 янв 2012, 22:11
Откуда: Башкирия
Контактная информация:

Сообщение SinglWolf » 14 фев 2014, 12:03

Абраменко Алексей писал(а):Добавьте возможность Multi PHP Version
Огласите список версий и тип PHP-FPM (и)или FastCGI
Абраменко Алексей
Сообщения: 2
Зарегистрирован: 08 фев 2014, 12:31

Сообщение Абраменко Алексей » 14 фев 2014, 15:07

Модуль PHP: php 5.1,php 5.2,php 5.3,php 5.4,php 5.5
PHP как модуль Apache
PHP как CGI
PHP как FastCGI
Аватара пользователя
Логин Миша
Сообщения: 10
Зарегистрирован: 07 фев 2014, 16:45
Откуда: Россия, Москва

Сообщение Логин Миша » 14 фев 2014, 18:34

Абраменко Алексей писал(а):Модуль PHP: php 5.1,php 5.2,php 5.3,php 5.4,php 5.5
PHP как модуль Apache
PHP как CGI
PHP как FastCGI
5.1 уже нафиг не нужно
5.5 еще рано
kaizer15
Сообщения: 44
Зарегистрирован: 09 авг 2013, 00:51
Откуда: Владикавказ
Контактная информация:

Сообщение kaizer15 » 15 фев 2014, 00:10

Логин Миша писал(а):5.1 уже нафиг не нужно
5.5 еще рано
Согласен. 5.3 и 5.4 по большому счету достаточно :-)
Аватара пользователя
weradex
Сообщения: 18
Зарегистрирован: 30 сен 2013, 17:57
Откуда: Киев
Контактная информация:

Сообщение weradex » 15 фев 2014, 13:40

рекомендую, скрипт того стоит, упрощает установку панели на много серверов
oxart
Сообщения: 2
Зарегистрирован: 17 дек 2012, 17:34

Сообщение oxart » 17 фев 2014, 13:50

Здравствуйте! Очень интересное предложение...спасибо что трудитесь в этом направлении...
Вы писали: "Скрипт+последующее бесплатное обновление - 20$ "
Подскажите пожалуйста как будет производится бесплатное обновление.
rewuxiin
Супер модератор
Супер модератор
Сообщения: 217
Зарегистрирован: 30 окт 2012, 15:14

Сообщение rewuxiin » 17 фев 2014, 15:13

по поводу OpenVZ, kvm: думаю очень нужная вещь, особенно учитывая что в ispconfig есть некая поддержка управлением, однако это должен быть отдельнооплачиваемый скрипт с другой ценой, поскольку это уже более крупный сегмент рынка web
Закрыто

Вернуться в «Проекты»